YUM update conflicts: 'glibc' and 'glibc-common' (F11, x86_64)

suvayu ali fatkasuvayu+linux at gmail.com
Sat Aug 22 20:10:20 UTC 2009

Hi Ryan,

2009/8/22 Ryan Lynch <ryan.b.lynch at gmail.com>:
> I tried `yum remove glibc.i686`, but it wants to remove 116 packages, for
> dependencies.  Mostly, it looks like stuff I installed while getting Skype
> for Linux to run, so I'm pretty sure its going to break some things if I
> remove it all.

That doesn't sound right, the dependencies for skype should be a lot
less. somewhere around 60s.


Open source is the future. It sets us free.

More information about the users mailing list